/* Ticker Styling */
.ticker-wrapper.has-js {
    width: 100%;
    height: 40px;
    display: block;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #FFF;
    font-size: 0.75em;
}
.ticker {
    width: 94%;
    height: 40px;
    line-height:40px;
    display: block;
    position: relative;
    overflow: hidden;
    background-color: #FFF;
}
.ticker-title span{
    padding:0 20px;
    margin-right:30px;
    border-radius:20px;
    color: #FFF;
    font-weight: bold;
    font-size:28px;
    background-color: #d71920;
    text-transform: uppercase;
    font-family: 'Merriweather', serif;
}



.ticker-content {
    margin: 0px;
    position: absolute;
    left:300px !important;
    color: #d71920 !important;
    font-size:32px;
    background-color: #FFF;
    overflow: hidden;
    white-space: nowrap;
    line-height:40px;
}
.ticker-content:focus {
    none;
}
.ticker-content a {
    text-decoration: none;
    color: #d71920 !important;
}
.ticker-content a:hover {
    text-decoration: none;
    color: #d71920 !important;
}
.ticker-swipe {
    padding-top: 9px;
    position: absolute;
    top: 0px;
    background-color: #FFF;
    display: block;
    width: 800px;
    height: 40px;
}
.ticker-swipe span {
    margin-left: 1px;
    background-color: #FFF;
    height: 30px;
    width: 7px;
    display: block;
}

.ticker>.ticker-controls li{opacity:0;}



.ticker-controls {
    padding: 8px 0px 0px 0px;
    list-style-type: none;
    float: left;
}
.ticker-controls li {
    padding: 0px;
    margin-left: 5px;
    float: left;
    cursor: pointer;
    height: 24px;
    width: 24px;
    display: block;
}




.ticker-controls li.jnt-play-pause {
    background-image: url('../images/controls.png');
    background-position: 32px 16px;
    display:none;
}
.ticker-controls li.jnt-play-pause.over {
    background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
    background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
    background-image: url('../images/controls.png');
    background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
    background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
    background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
    background-image: url('../images/bn-arrows.png');
    background-position: 0px 24px;
    opacity:0.2;
}
.ticker-controls li.jnt-prev.over {
    background-position: 0px 24px;
    opacity:1;
}
.ticker-controls li.jnt-prev.down {
    background-position: 0px 0px;
}
.ticker-controls li.jnt-next {
    background-image: url('../images/bn-arrows.png');
    background-position: 24px 24px;
    opacity:0.2;
}
.ticker-controls li.jnt-next.over {
    background-position: 24px 24px;
    opacity:1;
}
.ticker-controls li.jnt-next.down {
    background-position: 24px 0px;
}
.js-hidden {
    display: none;
}
.no-js-news {
    padding: 10px 0px 0px 45px;
    color: #F8F0DB;
}
.left .ticker-swipe {
    /*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
    /*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}